<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY msgComposeWindow.title "Составление сообщения: (без темы)">
<!ENTITY fromAddr.label "От:">
<!ENTITY subject.label "Тема:">
<!ENTITY subject.accesskey "s">
<!ENTITY attachments.label "Вложения:">
<!ENTITY attachments.accesskey "a">
<!ENTITY newMessage.label "Сообщение">
<!ENTITY newMessage.accesskey "M">
<!ENTITY saveCmd.label "Сохранить">
<!ENTITY saveCmd.key "S">
<!ENTITY saveCmd.accesskey "s">
<!ENTITY saveAsCmd.label "Сохранить как">
<!ENTITY saveAsCmd.accesskey "A">
<!ENTITY saveAsFileCmd.label "Файл...">
<!ENTITY saveAsFileCmd.accesskey "F">
<!ENTITY saveAsDraftCmd.label "Черновик">
<!ENTITY saveAsDraftCmd.accesskey "D">
<!ENTITY saveAsTemplateCmd.label "Шаблон">
<!ENTITY saveAsTemplateCmd.accesskey "T">
<!ENTITY attachFileCmd.label "Вложить файл...">
<!ENTITY attachFileCmd.key "">
<!ENTITY attachFileCmd.accesskey "F">
<!ENTITY attachPageCmd.label "Вложить веб-страницу...">
<!ENTITY attachPageCmd.accesskey "W">
<!ENTITY sendNowCmd.label "Отправить">
<!ENTITY sendCmd.keycode "VK_RETURN">
<!ENTITY sendNowCmd.accesskey "d">
<!ENTITY sendLaterCmd.label "Отправить позже">
<!ENTITY sendLaterCmd.keycode "VK_RETURN">
<!ENTITY sendLaterCmd.accesskey "L">
<!ENTITY printSetupCmd.label "Параметры страницы...">
<!ENTITY printSetupCmd.accesskey "u">
<!ENTITY printCmd.label "Печать...">
<!ENTITY printCmd.key "P">
<!ENTITY printCmd.accesskey "P">
<!ENTITY closeCmd.label "Закрыть">
<!ENTITY findCmd.label "Найти и заменить...">
<!ENTITY findCmd.key "F">
<!ENTITY findCmd.accesskey "F">
<!ENTITY findAgainCmd.label "Найти снова">
<!ENTITY findAgainCmd.key "G">
<!ENTITY findAgainCmd.accesskey "g">
<!ENTITY accountManagerCmd.label "Параметры учетной записи...">
<!ENTITY accountManagerCmd.accesskey "m">
<!ENTITY showComposeToolbarCmd.label "Панель инструментов почты">
<!ENTITY showComposeToolbarCmd.accesskey "o">
<!ENTITY showFormatToolbarCmd.label "Панель форматирования">
<!ENTITY showFormatToolbarCmd.accesskey "F">
<!ENTITY showParagraphMarksCmd.label ".Показывать метки абзацев">
<!ENTITY pageSourceCmd.label ".Просмотр в виде HTML">
<!ENTITY pageSourceCmd.accesskey "u">
<!ENTITY pageInfoCmd.label ".Информация о странице">
<!ENTITY pageInfoCmd.accesskey "I">
<!ENTITY dcharMenu.label "Кодировка">
<!ENTITY dcharIso1Cmd.label "Западноевропейская (ISO-8859-1)">
<!ENTITY dcharIso2Cmd.label "Центральноевропейская (ISO-8859-2)">
<!ENTITY dcharIso3Cmd.label "Южноевропейская (ISO-8859-3)">
<!ENTITY dcharIso4Cmd.label "Прибалтийская (ISO-8859-4)">
<!ENTITY dcharIso9Cmd.label "Турецкая (ISO-8859-9)">
<!ENTITY dcharIso10Cmd.label "Скандинавская (ISO-8859-10)">
<!ENTITY dcharIso14Cmd.label "Кельтская (ISO-8859-14)">
<!ENTITY dcharIso15Cmd.label "Западноевропейская (ISO-8859-15)">
<!ENTITY dcharJapanCmd.label "Японская (ISO-2022-JP)">
<!ENTITY dcharTradChiBigCmd.label "Китайская традиционная (Big5)">
<!ENTITY dcharSimpChiGbCmd.label "Китайская упрощенная (GB2312)">
<!ENTITY dcharKoreanCmd.label "Корейская (EUC-KR)">
<!ENTITY dcharUtf8Cmd.label "Unicode (UTF-8)">
<!ENTITY dcharRusCmd.label "Кириллица (KOI8-R)">
<!ENTITY dcharUkrCmd.label "Кириллица/Украина (KOI8-U)">
<!ENTITY dcharIsoGreekCmd.label "Греческая (ISO-8859-7)">
<!ENTITY dcharVietViCmd.label "Вьетнамская (VISCII)">
<!ENTITY dcharThaiCmd.label "Тайская (TIS-620)">
<!ENTITY dcharArmCmd.label "Армянская (ARMSCII-8)">
<!ENTITY dcharDEFAULT.label "Установить кодировку по умолчанию для исходящей почты">
<!ENTITY formatMenu.label "Формат">
<!ENTITY formatMenu.accesskey "o">
<!ENTITY optionsMenu.label "Настройки">
<!ENTITY optionsMenu.accesskey "p">
<!ENTITY doNotCompleteAddrCmd.label ".Не делать автоподстановку адресов">
<!ENTITY showMatchingAddrCmd.label ".Показывать совпадающие адреса">
<!ENTITY addSignatureCmd.label ".Добавить файл подписи">
<!ENTITY attachVCardCmd.label ".Вложить визитную карточку (vCard)">
<!ENTITY attachVCardCmd.accesskey "P">
<!ENTITY quoteOrigCmd.label ".Цитировать исходное сообщение">
<!ENTITY quoteOrigCmd.accesskey "Q">
<!ENTITY editRewrapCmd.label "Переформатировать">
<!ENTITY editRewrapCmd.accesskey "R">
<!ENTITY selectAddressCmd.label "Выбрать адреса...">
<!ENTITY selectAddressCmd.key "">
<!ENTITY selectAddressCmd.accesskey "c">
<!ENTITY checkSpellingCmd.label "Проверка орфографии...">
<!ENTITY checkSpellingCmd.key "K">
<!ENTITY checkSpellingCmd.accesskey "S">
<!ENTITY priorityMenu.label "Важность">
<!ENTITY priorityMenu.accesskey "p">
<!ENTITY lowestPriorityCmd.label "Самая низкая">
<!ENTITY lowestPriorityCmd.accesskey "l">
<!ENTITY lowPriorityCmd.label "Низкая">
<!ENTITY lowPriorityCmd.accesskey "o">
<!ENTITY normalPriorityCmd.label "Обычная">
<!ENTITY normalPriorityCmd.accesskey "n">
<!ENTITY highPriorityCmd.label "Высокая">
<!ENTITY highPriorityCmd.accesskey "i">
<!ENTITY highestPriorityCmd.label "Самая высокая">
<!ENTITY highestPriorityCmd.accesskey "H">
<!ENTITY returnReceiptMenu.label "Уведомление">
<!ENTITY returnReceiptMenu.accesskey "t">
<!ENTITY outputFormatMenu.label "Формат">
<!ENTITY outputFormatMenu.accesskey "f">
<!ENTITY autoFormatCmd.label "Автоопределение">
<!ENTITY autoFormatCmd.accesskey "a">
<!ENTITY plainTextFormatCmd.label "Обычный текст">
<!ENTITY plainTextFormatCmd.accesskey "p">
<!ENTITY htmlFormatCmd.label "Rich Text (HTML) Only">
<!ENTITY htmlFormatCmd.accesskey "r">
<!ENTITY bothFormatCmd.label "Обычный текст и HTML">
<!ENTITY bothFormatCmd.accesskey "l">
<!ENTITY UuencodeAttachmentCmd.label "UUE-кодирование вместо MIME для вложений">
<!ENTITY fileCarbonCopyCmd.label "Отправить копию">
<!ENTITY fileCarbonCopyCmd.accesskey "d">
<!ENTITY fileHereMenu.label "Поместить сюда">
<!ENTITY debugMenu.label "Отладка">
<!ENTITY outputTextCmd.label "Вывод текста">
<!ENTITY outputHTMLCmd.label "Вывод HTML">
<!ENTITY outputXIFCmd.label "Вывод XIF">
<!ENTITY insertTextCmd.label "Вставить текст">
<!ENTITY testSelectionCmd.label "Проверить выделение">
<!ENTITY testTableLayoutCmd.label "Проверить структуру таблицы">
<!ENTITY testDocumentCmd.label "Проверить документ">
<!ENTITY showEmbeddedCmd.label "Показать встроенные объекты">
<!ENTITY dumpContentCmd.label "Очистить дерево содержимого">
<!ENTITY runUnitTestsCmd.label "Тестировать блоки">
<!ENTITY startLogCmd.label "Начать протокол">
<!ENTITY stopLogCmd.label "Закончить протокол">
<!ENTITY runLogCmd.label "Выполнить протокол">
<!ENTITY sendButton.label "Отправить">
<!ENTITY quoteButton.label "Цитата">
<!ENTITY addressButton.label "Адрес">
<!ENTITY attachButton.label "Вложение">
<!ENTITY spellingButton.label "Орфография">
<!ENTITY saveButton.label "Сохранить">
<!ENTITY stopButton.label "Стоп">
<!ENTITY addressBar.tooltip "Панель адреса">
<!ENTITY formatToolbar.tooltip "Панель форматирования">
<!ENTITY sendButton.tooltip "Отправить это сообщение сейчас">
<!ENTITY sendlaterButton.tooltip "Отправить это сообщение позже">
<!ENTITY quoteButton.tooltip "Цитировать предыдущее сообщение">
<!ENTITY addressButton.tooltip "Выбрать получателя из адресной книги">
<!ENTITY attachButton.tooltip "Вложить файл в это сообщение">
<!ENTITY saveButton.tooltip "Сохранить это сообщение">
<!ENTITY stopButton.tooltip "Остановить текущую передачу данных">
<!ENTITY formatToolbar.boldChar "Ж">
<!ENTITY formatToolbar.italicChar "К">
<!ENTITY formatToolbar.underlineChar "Ч">
<!ENTITY undo.label "Отменить">
<!ENTITY undo.accesskey "U">
<!ENTITY cut.label "Вырезать">
<!ENTITY cut.accesskey "t">
<!ENTITY copy.label "Копировать">
<!ENTITY copy.accesskey "C">
<!ENTITY paste.label "Вставить">
<!ENTITY paste.accesskey "P">
<!ENTITY pasteQuote.label "Вставить как цитату">
<!ENTITY pasteQuote.accesskey "Q">
<!ENTITY delete.label "Удалить">
<!ENTITY delete.accesskey "D">
<!ENTITY selectAll.label "Выделить все">
<!ENTITY selectAll.accesskey "A">
<!ENTITY addAttachment.label "Добавить вложение">
<!ENTITY addAttachment.accesskey "t">
